[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Problems with 64-bit language pack installers

From: Stefan Küng <tortoisesvn_at_gmail.com>
Date: Tue, 10 Jun 2008 10:08:43 +0200

Kari Grano wrote:
> Hi devs,
>
>
>
> The 64-bit language pack installers won't start for me. I'm running
> 64-bit version of Vista Ultimate SP1, and trying to invoke the language
> pack installers (I've tried fi and de, build 1.5.0.13178) gives the error
>
>
> Any clues?

Download the msi files from a computer which does not have a virus
scanner installed. Or try to disable your AV before downloading the files.

That error message only happens if the msi file is corrupt.

Stefan

-- 
        ___
   oo  // \\      "De Chelonian Mobile"
  (_,\/ \_/ \     TortoiseSVN
    \ \_/_\_/>    The coolest Interface to (Sub)Version Control
    /_/   \_\     http://tortoisesvn.net

Received on 2008-06-10 10:09:00 CEST

This is an archived mail posted to the TortoiseSVN Dev mailing list.